PHP-Nuke多个输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200399 漏洞类型 输入验证
发布时间 2004-12-31 更新时间 2005-10-20
CVE编号 CVE-2004-2296 CNNVD-ID CNNVD-200412-978
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-978
|漏洞详情
PHP-Nuke6.0版本到7.3版本的Reviews模块中的preview_review函数在运行于Windows系统时存在漏洞。远程攻击者可以借助无效date参数获得敏感信息,该漏洞产生一个出错消息。
|参考资料

来源:XF
名称:phpnuke-reviews-path-disclosure(16408)
链接:http://xforce.iss.net/xforce/xfdb/16408
来源:BID
名称:10524
链接:http://www.securityfocus.com/bid/10524
来源:BUGTRAQ
名称:20040611[waraxe-2004-SA#032-MultiplesecurityflawsinPhpNuke6.x-7.3]
链接:http://www.securityfocus.com/archive/1/365865
来源:OSVDB
名称:7001
链接:http://www.osvdb.org/7001
来源:SECUNIA
名称:11852
链接:http://secunia.com/advisories/11852